div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.calendar__bet-box .matches__about-link {
	height: 34px;
	margin-top: 0;
	max-width: 100%;
	
}

.calendar__bet-box .calendar__review-link {
	background: rgba(255, 255, 255, 0.22);
	color: #fff;
}

.calendar__review-border {
	width: 100%;
	height: 0;
	margin: 12px 0;
	border-top: 1px dashed rgba(255, 255, 255, 0.35);
}

.matches__card .calendar__bet-box{
	margin-top:auto;
}

.matches__card .calendar__bet-box > .matches__about-link:first-child:has(+ .calendar__border), .calendar__card .calendar__bet-box > .matches__about-link:first-child:has(+ .calendar__border) {
    color: #fff;
    background: rgba(128, 128, 128, 0.6);
}